nimf(1)

NAME
nimf - Nimf input method daemon

SYNOPSIS
nimf [OPTIONS]

DESCRIPTION
nimf is an input method daemon.

OPTIONS

-h, --help
    Show help messages

--debug
    Log debugging messages

--version
    Show version

EXIT STATUS
It returns 0 on success, non-zero on failure.

SEE ALSO
nimf-settings(1)